/*
 Theme Name:   Silver Dog
 Description:  Child template of Simple Multimedia 
 Author:       Simple Multimedia
 Author URI:   https://www.simple.web.id
 Template:     simplewebmain
 Version:      2.0.0
 Text Domain:  simple-web-child
*/

 @import url('https://fonts.googleapis.com/css?family=Loved+by+the+King');
 @font-face {
    font-family: 'futura-bk-bt-book';
    src: url('fonts/futura/futura-bk-bt-book.woff2') format('woff2'),
         url('fonts/futura/futura-bk-bt-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family: 'futura-bk-bt-book';
}

.love-king-font{
	font-family: 'Loved by the King', cursive !important;
}

.text-with-shadow{
	text-shadow: 2px 1px 0px rgba(0,0,0,1);
}

#header .container{
	max-width: 1490px;
}

#top .header_color .header_bg{
	background: rgba(0,0,0,0.5);
	opacity: 1;
}

#top #header.header-scrolled span.logo a, #top #header.header-scrolled span.logo a img{
	max-height: 130px !important;
}

#header_main nav .mytheme-header-social {
	position: absolute;
	right: 0px;
	top: 60px;
	z-index: 99;
	-webkit-transition: top 0.3s;
	transition: top 0.3s;
}

#top #header.header-scrolled #header_main nav .mytheme-header-social{
	top: 15px;
}

#header_main nav .mytheme-header-social .social_bookmarks{
	float: none;
	top: auto;
	margin-top: 0px;
	right: auto;
}

#top .mytheme-header-social .social_bookmarks{
	height: 32px;
}

#top .mytheme-header-social .social_bookmarks li, #top .mytheme-header-social .social_bookmarks li a{
	width: 32px;
}

#top .mytheme-header-social .social_bookmarks li{
	margin-left: 12px;
}

#top .mytheme-header-social .social_bookmarks li a{
	line-height: 32px !important;
	height: 32px !important;
	background-color: #fff !important;
	border-radius: 50%;
	color: #665a53 !important;
	font-size: 18px;
}

.av-main-nav-wrap{
	margin-top: 120px;
	-webkit-transition: margin-top 0.3s;
	transition: margin-top 0.3s;
}

#top #header.header-scrolled .av-main-nav-wrap{
	margin-top: 60px;
}

#top #header_main > .container .main_menu .av-main-nav > li > a{
	height: 50px !important;
	line-height: 50px !important;
}

.av-main-nav > li > a{
	font-family: 'Loved by the King', cursive;
	font-weight: normal;
	font-size: 22px;
	text-transform: uppercase;
	text-shadow: 2px 1px 0px rgba(0,0,0,1);
}

#top .header_color .avia-menu-fx{
	background-color: #ffd338;
	border-color: #ffd338;
	bottom: 0px;
}

#header_main{
	border-bottom: none !important;
}

#top #header.header-scrolled #header_main > .container{
	height: 130px !important;
	line-height: 130px !important;
}

.mythem-slide-text{
	color: #fff;
	font-size: 50px;
	text-shadow: 2px 1px 0px rgba(0,0,0,1);
}

.smudge-content{
	position: relative;
}

.smudge-content.smudge-top:before{
	content: "";
	width: 100%;
	height: 75px;
	top: -50px;
	left: 0px;
	right: 0px;
	z-index: 99;
	position: absolute;
	background-position: top;
	background-repeat: repeat-x;
}

.smudge-content.smudge-bottom:after{
	content: "";
	width: 100%;
	height: 75px;
	bottom: -50px;
	left: 0px;
	right: 0px;
	z-index: 99;
	position: absolute;
	background-position: top;
	background-repeat: repeat-x;
	transform: rotate(180deg);
}

@media(max-width: 767px){
	.smudge-content.smudge-top:before{
		top: -25px;
	}

	.smudge-content.smudge-bottom:after{
		bottom: -25px;
	}
}

.smudge-content.smudge-top.smudge-white:before, .smudge-content.smudge-bottom.smudge-white:after{
	background-image: url('images/hero-smudge.png');
}

.smudge-content.smudge-top.smudge-brown:before, .smudge-content.smudge-bottom.smudge-brown:after{
	background-image: url('images/hero-smudge-brown.png');
}

@media(max-width: 767px){
	.smudge-content.remove-smudge-top-mobile:before{
		background-image: none !important;
	}

	.smudge-content.remove-smudge-bottom-mobile:after{
		background-image: none !important;
	}
}

.pirate-logo-separator .av-seperator-icon:before{
	content: "";
}

.pirate-logo-separator .av-seperator-icon{
	width: 16.52%;
	height: 180px;
	background-image: url('images/pirate-icon.jpg');
	background-position: center;
	background-color: #e8e8e0;
	background-size: 100%;
	background-repeat: no-repeat;
}

@media(max-width: 767px){
	.pirate-logo-separator .av-seperator-icon{
		width: 100%;
		max-width: 200px;
		height: 180px;
		position: relative;
		z-index: 9;
	}

	.pirate-logo-separator .hr-inner{
		display: none;
	}

	.pirate-logo-separator:before, .pirate-logo-separator:after{
		content: "";
		width: 40%;
		height: 1px;
		background: #9d9a7d;
		position: absolute;
		top: 50%;
	}

	.pirate-logo-separator:before{
		left: 0px;
	}

	.pirate-logo-separator:after{
		right: 0px;
	}
}


#footer{
	position: relative;
	border-top: none;
	padding-top: 45px;
}

#footer:before{
	content: "";
	width: 100%;
	height: 75px;
	top: -50px;
	left: 0px;
	right: 0px;
	z-index: 99;
	position: absolute;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url('images/hero-smudge-black.png');
}

#footer .widgettitle{
	font-weight: 300;
}

#footer .widget .menu li a{
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}

.info-with-icon{
	position: relative;
	padding-left: 35px;
	margin-bottom: 10px;
}

.info-with-icon .fa{
	position: absolute;
	top: 2px;
	left: 4px;
	color: #fff;
	font-size: 20px;
}

.mytheme-footer-social{
	position: relative;
	white-space: nowrap;
	text-align: center;
}

.mytheme-footer-social:before, .mytheme-footer-social:after{
	content: "";
	height: 1px;
	width: 50px;
	background: #484747;
	display: inline-block;
	vertical-align: middle;
}

.mytheme-footer-social:before{
	margin-right: 15px;
}

.mytheme-footer-social:after{
	margin-left: 15px;
}

.mytheme-footer-social .footer-social-box{
	display: inline-block;
	vertical-align: middle;
}

#top .footer-social-box .social_bookmarks{
	height: 42px;
	margin: 0px;
}

#top .footer-social-box .social_bookmarks li{
	width: 42px;
	border: none;
	margin-right: 12px;
}

#top .footer-social-box .social_bookmarks li:last-child{
	margin-right: 0px;
}

#top #wrap_all .footer-social-box .social_bookmarks li a{
	width: 42px;
	line-height: 42px;
	background: #fff;
	color: #151515;
	border-radius: 50%;
	font-size: 20px;
}

#socket{
	border-top: none;
}

#socket .container{
	position: relative;
}

#socket .container:before{
	content: "";
	position: absolute;
	left: 50px;
	right: 50px;
	height: 1px;
	background: #484747;
	top: 0px;
}

#socket .copyright{
	float: none;
	display: block;
	text-align: center;
	font-size: 14px;
}

#top .mytheme-light-btn .avia-button{
	border-width: 1px;
	background: transparent;
}

#top .btn-style-1 .avia-button{
	border-color: #5b5b3e;
	color: #5b5b3e;
	border-radius: 0px;
}

#top .mytheme-wraper-single-property {
	background: #fff;
}

#top .mytheme-wraper-single-property #main{
	background: #fff;
	padding-top: 20px !important;
	padding-bottom: 100px;
	max-width: 1310px;
	margin: 0 auto;
	padding-left: 50px;
	padding-right: 50px;
}

.mytheme-wraper-single-property .entry-title{
	font-family: 'Loved by the King', cursive;
	font-size: 36px;
	text-align: center;
}

#book_now_modify_block{
	margin-top: 0px;
	text-align: left;
}

#app-page{
	max-width: 100%;
}

#book_now_modify_block .bc-button-color{
	color: #fff;
	font-family: 'futura-bk-bt-book';
}

#book_now_modify_block .bc-button-color:hover{
	cursor: pointer;
}

#search-form{
	max-width: 500px;
	margin-left: 0px;
	text-align: left;
}

#search-form select:hover{
	cursor: pointer;
}

#search-form .bc-button-color{
	color: #fff;
	font-family: 'futura-bk-bt-book';
}

#search-form .bc-button-color:hover{
	cursor: pointer;
}

#review_block_h2{
	border-top: none;
	font-weight: normal;
}

.rr_review_form .form_table{
	max-width: 500px;
}

.rr_review_form .form_table tr:first-child td{
	border-top: none;
}

.rr_review_form .form_table tr td:first-child{
	border-left: none;
	width: 150px;
}

.rr_review_form .form_table input[type=text], .rr_review_form .form_table input[type=email]{
	margin-bottom: 0px !important;
}

.rr_review_form .form_table input[type=submit]{
	color: #fff;
	font-family: 'futura-bk-bt-book';
	font-size: 16px;
}

.wrap-acc-list #home_results{
	position: relative;
}

.wrap-acc-list #home_results:after{
	content: "";
	clear: both;
	display: table;
}

.wrap-acc-list #home_results .result-block{
	float: left;
	margin: 0px;
	width: 33.33%;
	padding-left: 15px;
	padding-right: 15px;
}

@media(max-width: 767px){
	.wrap-acc-list #home_results .result-block{
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}	
}

.wrap-acc-list #home_results .result-block img{
	width: 100%;
	height: auto;
}

.wrap-acc-list #home_results .result-block h4{
	font-weight: normal;
	text-align: left;
	color: #333;
	padding: 12px 10px;
	font-size: 30px;
	font-family: 'Loved by the King', cursive !important;
}

.wrap-acc-list #home_results .result-block a{
	text-decoration: none;
}

.img-with-scars{
	position: relative;
}

.img-with-scars:before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-image: url('images/scars.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	z-index: 9;
}

.wrap-acc-list #home_results .result-block input[type=button]{
	color: #fff;
	border: 1px #1d7cc5 solid;
	font-family: 'futura-bk-bt-book';
	font-size: 12px;
}

.wrap-acc-list #home_results .result-block input[type=button]:hover{
	cursor: pointer;
}

.wrap-acc-list #sort_by_block, .wrap-acc-list #get_quote, .wrap-acc-list #pager{
	display: none;
}

.mytheme-availability-form-box{
	max-width: 890px;
	border-radius: 10px;
	background: #efe9e5;
	padding: 15px;
}

.av-form-row{
	position: relative;
}

.av-form-row:after{
	content: "";
	clear: both;
	display: table;
}

.av-form-row .av-form-col{
	float: left;
	width: 20%;
	padding-left: 5px;
	padding-right: 5px;
}

@media(max-width: 767px){
	.av-form-row .av-form-col{
		width: 50%;
	}

	.av-form-row .av-form-col:last-child{
		width: 100%;
	}
}

button.av-green-btn{
	display: block;
	color: #fff;
	background: #759b13;
	border-radius: 5px;
	height: 35px;
	width: 100%;
	border: 1px #759b13 solid;
	font-family: 'futura-bk-bt-book';
	font-size: 14px;
	letter-spacing: 1px;
}

@media(max-width: 767px){
	.mytheme-form-group{
		margin-bottom: 15px;
	}
}

.mytheme-form-group input[type=text], .mytheme-form-group select{
	height: 35px !important;
	margin-bottom: 0px !important;
}

.input-with-icon{
	position: relative;
	background: #fff;
}

.input-with-icon:after{
	content: "\f073";
	font-family: "FontAwesome";
	position: absolute;
	top: 5px;
	right: 10px;
}

.avia-section.box-header-with-form .container .content{
	vertical-align: bottom;
}

.box-header-with-form .mytheme-availability-form-box, .box-availability-home .mytheme-availability-form-box, .box-availability-page .mytheme-availability-form-box{
	margin: 0 auto;
}

.box-availability-home{
	position: relative;
	margin-top: -215px;
	z-index: 99;
	background: transparent;
}

@media(max-width: 767px){
	.box-availability-home{
		margin-top: 0px;
		padding-top: 50px;
		background-color: #fff;
	}

	.box-availability-home:before {
	    content: "";
	    width: 100%;
	    height: 75px;
	    top: -25px;
	    left: 0px;
	    right: 0px;
	    z-index: 99;
	    position: absolute;
	    background-position: top;
	    background-repeat: repeat-x;
	    background-image: url('images/hero-smudge.png');
	}

	.box-availability-home .av-special-heading{
		color: #759b13 !important;
		text-shadow: none;
	}
}

.mytheme-search-result #search-request{
	position: relative;
	background: #f8f8f8;
	padding: 15px 25px;
}

.mytheme-search-result #search-request > div#modify_r, .mytheme-search-result #search-request > div#location_r, .mytheme-search-result #sort_by_block, .mytheme-search-result #pager{
	display: none;
}

.mytheme-search-result #search-request span{
	font-weight: normal;
}

.mytheme-search-result #result-row-block{
	position: relative;
}

.mytheme-search-result #result-row-block:after{
	content: "";
	clear: both;
	display: table;
}

.mytheme-search-result .result-row{
	float: left;
	width: 33.3333%;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	border: none;
}

@media(max-width: 767px){
	.mytheme-search-result .result-row{
		float: none;
		width: 100%;
	}
}

.mytheme-search-result .result-row:after{
	content: "";
	clear: both;
	display: table;
}

.mytheme-search-result .result-row .app-details{
	display: block;
	width: 100%;
	margin-right: 0px;
}

.mytheme-search-result .result-row .app-details h4{
	text-decoration: none;
	font-family: 'Loved by the King', cursive !important;
	font-size: 30px;
	color: #333;
}

.mytheme-search-result .result-row .app-details a{
	text-decoration: none;
}

.mytheme-search-result .result-row .app-details table{
	display: none;
}

.mytheme-search-result .result-row .app-img{
	margin: 0px;
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 15px;
}

.mytheme-search-result .result-row .app-img:before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-image: url('images/scars.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;

}

.mytheme-search-result .result-row .app-img img{
	width: 100%;
	height: auto;
}

.mytheme-search-result .result-row .app-price{
	width: 50%;
	float: left;
	padding-left: 20px;
}

.mytheme-search-result .result-row .app-price span.total{
	margin-top: 0px;
	font-weight: normal;
	font-size: 18px;
}

.mytheme-search-result .result-row .app-reserv{
	margin-top: 0px;
	float: right;
	width: 50%;
	text-align: right;
}

.mytheme-booking-page #search-request{
	position: relative;
	background: #f8f8f8;
	padding: 15px 25px;
	margin-bottom: 25px;
}

.mytheme-booking-page #search-request > div:first-child{
	display: none;
}

.mytheme-booking-page #search-request > div#apartment_r label{
	font-size: 0px;
}

.mytheme-booking-page #search-request > div#apartment_r label:before{
	content: "Room Name";
	font-size: 14px;
}

.mytheme-booking-page #search-request > div span{
	font-weight: normal;
}

.mytheme-booking-page #search-request > div strong{
	color: #484848;
}

#apt_short_info{
	padding-right: 0px;
}

#apt_short_info table tr:nth-child(2), #apt_short_info table tr:nth-child(3), #apt_short_info table tr:nth-child(4), #apt_short_info table tr:nth-child(5){
	display: none;
}

#apt_short_info table tr td{
	padding: 5px 10px;
}

#apt_short_info td.txtarea ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#apt_short_info td.txtarea ul > li a{
	display: inline-block;
	color: #333;
	padding: 3px 10px;
	margin-bottom: 5px;
}

#apt_short_info td.txtarea ul > li a:before{
	content: "\f101";
	font-family: "FontAwesome";
	margin-right: 10px;
}

#apt_short_info td.txtarea ul > li a:hover{
	background: #f8f8f8;
	text-decoration: none;
}

.mytheme-simple-icon.iconbox {
	margin-bottom: 10px;
}

.mytheme-simple-icon.iconbox .iconbox_content .iconbox_content_title{
	text-transform: none !important;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 5px;
}

.mytheme-simple-icon.iconbox .iconbox_content .iconbox_icon{
	font-size: 18px;
}

.mytheme-simple-icon.iconbox .iconbox_content_container {
	padding-left: 30px;
	font-size: 14px;
}

.mytheme-form-contact-group{
	margin-bottom: 15px;
}

#top input[type=text].mytheme-form-control, #top input[type=email].mytheme-form-control{
	height: 40px;
	background: #fff;
	margin-bottom: 0px;
	border-radius: 5px;
	padding-left: 15px;
}

#top textarea.mytheme-form-control{
	background: #fff;
	margin-bottom: 0px;
	border-radius: 5px;
	padding-left: 15px;
}

.mytheme-form-contact-group input[type=submit]{
	font-size: 16px;
	font-family: 'futura-bk-bt-book';
	letter-spacing: 1px;
}

.custom-arrow-icon {
	margin-bottom: 25px;
}

.custom-arrow-icon .av-icon-char{
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #333;
	color: #fff;
}

.slider-tagline{
	font-family: 'Loved by the King', cursive !important;
	color: #fff;
	font-size: 65px !important;
	text-shadow: 3px 1px 0px rgba(0,0,0,1);
}

@media(max-width: 1279px){
	.slider-tagline{
		max-width: 750px;
		white-space: normal !important;
		text-align: center !important;
	}
}

@media(max-width: 640px){
	.slider-tagline{
		font-size: 45px !important;
		line-height: 50px !important;
		top: 100px !important;
	}

	.slider-tagline, #layerslider_1 .ls-wrapper.ls-in-out{
		width: auto !important;
	}

	#layerslider_1 .ls-wrapper.ls-in-out{
		left: 10px !important;
		right: 10px !important;
		top: 70px !important
	}

	/*#layerslider_1 .ls-wrapper.ls-in-out{
		top: 80px !important;
	}*/

	#layerslider_1{
		height: 600px !important;
	}
}

.box-availability-page{
	position: relative;
	margin-top: -130px;
	z-index: 99;
	background: transparent;
}

@media(max-width: 767px){
	.box-availability-page{
		margin-top: 0px;
		padding-top: 50px;
		background-color: #fff;
	}

	.box-availability-page:before {
	    content: "";
	    width: 100%;
	    height: 75px;
	    /*top: -50px;*/
	    top: -25px;
	    left: 0px;
	    right: 0px;
	    z-index: 99;
	    position: absolute;
	    background-position: top;
	    background-repeat: repeat-x;
	    background-image: url('images/hero-smudge.png');
	}

}

.mytheme-single-availability-box p.hb-check-dates-wrapper, .mytheme-single-availability-box p.hb-people-wrapper{
	width: 50%;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

.mytheme-single-availability-box .hb-search-submit-wrapper, .mytheme-single-availability-box .hb-change-search-wrapper{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.mytheme-single-availability-box .hb-booking-search-form > h3{
	margin-bottom: 25px;
}

#top .mytheme-single-availability-box label{
	font-weight: normal;
}

.mytheme-single-availability-box .hb-search-submit-wrapper label{
	font-size: 0px;
	display: none;
}

.mytheme-single-availability-box .hb-search-submit-wrapper input[type="submit"], .mytheme-single-availability-box .hb-change-search-wrapper input[type="submit"]{
	display: block;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
}

.mytheme-single-availability-box .hb-search-fields{
	margin-left: -15px;
	margin-right: -15px;
}

.mytheme-single-availability-box p.hb-select-accom input[type=submit]{
	text-transform: uppercase;
	font-size: 14px;
}

.mytheme-archive-acc-row{
	position: relative;
}

.mytheme-archive-acc-row:after{
	content: "";
	clear: both;
	display: table;
}

.mytheme-archive-acc-row .mytheme-archive-acc-col{
	position: relative;
	display: block;
	margin-bottom: 25px;
}

.mytheme-acc-entry-box{
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
}

.mytheme-acc-entry-box:after{
	content: "";
	clear: both;
	display: table;
}

.mytheme-acc-entry-box .archive-entry-image-col{
	float: left;
	width: 40%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
}

.mytheme-acc-entry-box .archive-entry-desc-col{
	float: left;
	width: 60%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	padding-top: 15px;
}

@media(max-width: 767px){
	.mytheme-acc-entry-box .archive-entry-image-col, .mytheme-acc-entry-box .archive-entry-desc-col{
		float: none;
		width: 100%;
	}
}

.mytheme-acc-entry-box h3.archive-acc-title{
	font-family: 'Loved by the King', cursive !important;
	font-size: 32px;
	text-transform: uppercase;
	color: #000;
}

.mytheme-acc-entry-box a.archive-view-link{
	display: inline-block;
	padding: 10px 35px;
	text-align: center;
	color: #fff;
	background-color: #1d7cc5;
}

.mytheme-acc-entry-box .archive-starting-price{
	padding: 10px;
	background: #e2e2d7;
	display: inline-block;
	margin-bottom: 10px;
}

.mytheme-acc-entry-box .archive-starting-price span{
	font-weight: bold;
}

.mytheme-search-box .hbook-wrapper-booking-form{
	max-width: 890px;
	border-radius: 10px;
	background: #efe9e5;
	padding: 15px;
	margin: 0 auto;
}

#top .mytheme-search-box .hb-booking-search-form{
	margin-bottom: 0px;
}

.mytheme-search-box .hb-booking-search-form > h3{
	display: none;
}

.mytheme-search-box p.hb-check-dates-wrapper, .mytheme-search-box p.hb-people-wrapper, .mytheme-search-box .hb-search-submit-wrapper{
	margin: 0;
	float: left;
	width: 20%;
	padding-left: 5px;
	padding-right: 5px;
}

@media(max-width: 767px){
	.mytheme-search-box p.hb-check-dates-wrapper, .mytheme-search-box p.hb-people-wrapper{
		width: 50% !important;
		margin-bottom: 15px;
	}

	.mytheme-search-box p.hb-people-wrapper{
		margin-right: 0 !important;
	}

	.mytheme-search-box .hb-search-submit-wrapper{
		width: 100%;
	}
}

.mytheme-search-box label{
	display: none !important;
}

#top .mytheme-search-box input[type=text], #top .mytheme-search-box select{
	margin-bottom: 0px;
	width: 100%;
}

.mytheme-search-box input[type=submit]{
	display: block;
	color: #fff;
	background: #759b13;
	border-radius: 5px;
	height: 35px;
	width: 100%;
	border: 1px #759b13 solid;
	font-family: 'futura-bk-bt-book';
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.mytheme-search-box input[type=submit]:hover{
	background: #6b8e0f;
	border-color: #6b8e0f;
}

.mytheme-search-box p.hb-check-dates-wrapper:after{
	content: "\f073";
	font-family: "FontAwesome";
	position: absolute;
	top: 5px;
	right: 15px;
}

.hb-day-available, .hb-day-fully-taken, .hb-dp-day-not-selectable, .hb-dp-day-no-check-in{
	color: #fff !important;
}

.mytheme-search-result .hb-accom-choice{
	position: relative;
}

.mytheme-search-result .hb-accom-choice:after{
	content: "";
	clear: both;
	display: table;
}

.mytheme-search-result .hb-accom-choice .hb-accom{
	width: 31.3333%;
	margin-left: 3%;
	float: left;
}

.mytheme-search-result .hb-accom-choice .hb-accom:first-child{
	margin-left: 0px;
}

.mytheme-search-result .hb-accom-choice .hb-accom .hb-accom-img{
	float: none;
	margin: 0px;
	margin-bottom: 15px;
	width: 100%;
	height: auto;
}

.mytheme-search-result .hb-accom-choice .hb-accom .hb-accom-title{
	font-family: 'Loved by the King', cursive !important;
	font-size: 28px;
	text-transform: uppercase;
	margin: 10px 0;
}

.mytheme-search-result .hb-accom-choice .hb-accom .hb-accom-price {
    float: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin-right: 8px;
    color: #666;
}

.mytheme-search-result .hb-accom-choice .hb-accom .hb-accom-price-caption{
	margin: 15px 0px 10px;
}

.mytheme-search-result .hb-accom-choice .hb-accom input[type=submit]{
	font-size: 14px;
}

@media(max-width: 767px){
	.responsive-header-section{
		max-height: 250px !important;
	}	

	.responsive-whitespace{
		height: 10px !important;
	}

	#layerslider_1{
		max-height: 400px !important;
	}
}



